from django.urls import path

from .views import calculate_route_view, planner_view

app_name = "running"

urlpatterns = [
    path("planner", planner_view, name="planner"),
    path('calculate/<str:source_lat>/<str:source_lon>/<str:target_lat>/<str:target_lon>/', calculate_route_view, name='calculate_route'),
]

